【重要】Lightning Advanced Slider の廃止について

いつも弊社製品をご利用いただきまして真にありがとうございます。

この度、Lightning Advanced Slider を有効化している環境において VK Blocks Pro 1.1系にアップデートすると干渉してエラーになる不具合がございました。ご利用の皆様に多大なご迷惑をおかけしまして大変申し訳ございません。

Lightning Advance Slider を停止にて対応よろしくお願いいたします。

Lightning Advanced Slider につきましては先行開発版として無料配布しておりましたプラグインで、Advanced Slider でのテストを踏まえて、Advanced Slider で使ったスライダーライブラリ「swiper」を VK Blocks Pro のスライダーブロックや Lightning G3 などに実装をしています。

既に正規製品に取り込みましたので配布停止しておりましたが、廃止である旨周知徹底が行き届かずこのような不具合を引き起こす事になり申し訳ございません。

Lightning Advances Slider につきまして、今回のエラーの修正アップデートは行いますが、既に Lightning Pro あるいは VK Blocks Pro のスライダーブロックで同様の表示はできるようになっております。

Lightning Advanced Sliderは先行開発の無料配布品につき動作保証対象外ですので、ご理解のほどよろしくお願いいたします。

Lightning Advanced Slider で出来ていて現状できない機能については、「Lightning Advanced Slider を使えるようにしてほしい」というリクエストではなく、「Advanced Slider で使えてたこの機能が出来るようにしてほしい」というリクエストをフォーラムの方によろしくお願いいたします。

改めましてご案内が行き届いておらずご迷惑をおかけまして申し訳ございません。

今後とも弊社製品を何卒よろしくお願いいたします。